<h2>Login Form</h2>

<form action="/action_page.php" method="post" >
  <div class="imgcontainer">
    <img
      src="https://www.w3schools.com/howto/img_avatar2.png"
      alt="Avatar"
      class="avatar"
    />
  </div>

  <div class="container">
    <label for="uname"><b>Username</b></label>
    <input
      type="text"
      placeholder="Enter Username"
      name="username"
      [(ngModel)]="model.username"
    />

    <label for="psw"><b>Password</b></label>
    <input
      type="password"
      placeholder="Enter Password"
      name="password"
      [(ngModel)]="model.password"
    />

    <button type="submit" (click)="loginUser()">Login</button>
    <label>
      <input type="checkbox" checked="checked" name="remember" /> Remember me
    </label>
  </div>

  <div class="container" style="background-color: #f1f1f1">
    <button type="button" class="cancelbtn">Cancel</button>
    <span class="psw">Forgot <a href="#">password?</a></span>
  </div>
</form>
